/* Decorator Styles */
h1, h2 { margin-bottom:10px; font-family:georgia; color:#333333; font-weight:normal; line-height:26px }
h1 { font-size:20px }
h2 { font-size:18px; line-height:20px; }
h3 { font-family:georgia; font-weight:normal; }
a { color:#454472; text-decoration:none }
a:hover { text-decoration:underline }

.container { width:960px; margin:0 auto; background:#ffffff }
.header { font-family: Century Gothic; font-size:14px; color:#333333; position: relative; }


.quicktext { width: 186px }
.search { width: 266px; float: right; }
.search  input[type=text] { background: url("../imgs/signup_box_bg.gif") repeat-x top left #fff; border: 1px solid #A1A1A1; display: inline; height: 22px; font-size: 12px; margin: 0; padding: 2px; width: 186px; }
.search  input[type=submit] { background: url("../imgs/search_btn.gif") no-repeat center center; border: 0; display: inline-block; height: 28px; margin: 0; width: 66px; }
.search h2 { color: #222; font-size: 12px; font-family: Arial, Helvetica, sans-serif; line-height: 12px; font-weight: bold; }

.box { border-bottom:1px #cccccc solid; padding: 20px 20px 10px 20px; border-top:5px #b3002e solid; }
.box p { margin-bottom:10px }
.box ul { width:225px; float:left; padding-bottom:40px; padding-top:5px }
.box ul li { margin-bottom:4px }
.footer { color:#333333; font-family:arial; font-size:12px; padding:10px; *padding:5px 10px 10px 10px; clear:both;  }
.footer .box { background:#cccccc; padding:10px 14px 0 14px }
.footer p { padding: 0 }

#newsletter { width:210px; *width:215px }
.bulletin .submit { background:#0066cc; border:0; height:22px; color:#ffffff; padding-bottom:4px; font-size:14px; *padding-bottom:0; cursor:pointer }


.slot { border-bottom: 1px #dddddd dotted; padding-bottom: 10px; margin-bottom: 10px; overflow: visible; }
.lastslot { border-bottom: 1px #cccccc solid }
.thumbnail { float:left; margin: 0 10px 13px 0; display:inline-block }
.side .headlines { padding-bottom:0; margin-bottom:10px }
.side .bulletin { background:#ebebeb; border-bottom:0 ; margin-bottom:0; padding:10px }
.side .bulletin p { border-bottom:0 #bbbbbb solid; margin-bottom:0; padding-bottom:8px }
.side .bulletin .hr { border-bottom:1px #bbbbbb solid; margin-bottom:8px }
.mainwrapper { padding: 0 0 25px 25px; float: left; width: 810px; }
.banner_x09 {margin:0 0 0 15px; padding:0;border:0;}
.main { padding:0 15px 0 10px; float:left; width:470px; min-height:800px }
.side { float:left; width: 300px; padding:0 15px 0 0 }
.right {float:left; width: 140px; padding:0; margin:20px 0 0 10px; }
.banner_x10 {margin:0px 0 10px 5px; padding:0;border:0;}

.side #classifieds {margin-left:20px;}
.side #jobs {margin-left:20px;}

.hometop {padding:0 15px 15px 10px; float:left; width:810px;}
.hometop .left {float:left; width: 515px; padding:0 15px 0 0; margin: 20px 0;}
.hometop .left .popular-routes {float:right; width: 200px;}
.hometop .left h2.header { text-transform: uppercase; color: #777777;font-size: 16px;font-weight: bold; margin:0 0 20px 0;}
.incorporating-ifw { text-transform: none; font-size: 13px; margin-left: 4px; margin-bottom:10px;font-weight: normal; padding-right: 34px; background: url('../imgs/ifw-mini-logo.png') no-repeat right -1px; }
.hometop .left .popular-routes ul {margin-left:0;}
.hometop .left .popular-routes ul li {margin-bottom:15px;}
.hometop .left .popular-routes ul li a {color:#454472; font-weight:bold;}
.hometop .featured-route {float:left; width: 255px; padding:0 0 0 15px; border-left: 1px dotted #CCCCCC; margin-top: 20px;}
.hometop .featured-route h2 {color:#454472;}
.hometop .featured-route h2.header {color: #777777;font-size: 16px;font-weight: bold; margin:0 0 20px 0;}
.hometop .featured-route img {margin-bottom:20px;}
.hometop .morenews {font-weight:bold;text-align:right;margin-bottom:10px;}
.top-stories{padding-top:20px}

.rssfeeds h2 { padding-top:20px }
.rssfeeds ul { padding-top:10px }
.rssfeeds ul li { padding:2px 2px 2px 25px; background:#ffffff url(../imgs/rssicon.gif) no-repeat 0 2px; margin-bottom:2px }
.article_body .rssfeeds ul { padding-bottom:20px }
.article_body .rssfeeds ul li { margin-bottom:3px }

.advertisementheader { display:none }
.right_advert { padding-left:10px; padding-bottom:10px }
.article .mainwrapper { padding-top: 25px; }
.article .main { width: 590px; }
.article .side { width: 180px; }
.article h2.header { width: 710px;}
.side .article h2.header { width: 180px;}
.article .side h2.header { width: auto; }
.article.interest .main { width: 570px;}
.article.interest .side { width: 200px }
.article h1 { font: normal 24px/32px Verdana, Arial, Helvetica, sans-serif; margin: 0 0 20px 0; }
.exclusive { color:#b3002e }
.article_actions { padding-top:0; text-align:right; margin-right:10px;}
.article_actions a { padding-left:5px }
.article .main p { margin-bottom: 10px }
.article ol { list-style:decimal; margin-left:20px; *margin-left:27px }
.article ol li { margin-bottom:20px }
.article ol li ol { list-style:lower-alpha }
.article_body ul { list-style:square; margin-left:20px; *margin-left:27px }
.article_body ul li { margin-bottom:10px }
.article_body h2 { margin-top:20px }
.slot .rssfeeds ul { list-style:none; }
.article-header { border-bottom: 1px #ddd solid; overflow: auto; margin-bottom:10px }
.article-tools { overflow: auto; margin: 0 0 20px 0; height: 20px; }
.article-tools ul { list-style: none; margin: 0; }
.article-tools ul li { float: left; margin-right: 10px; }
.article-tools ul li a { background: url(../imgs/article-tool-icons.png) no-repeat; height: 16px; width: 16px; text-indent: -9999px; display: block; }
.article-tools .print-article a { background-position: 0 0; }
.article-tools .email-editor a { background-position: -24px 0; }
.article-tools .send-to-friend a { background-position: -48px 0; }
.article-tools .addthis a { text-indent: 0; height: auto; width: auto; background: none; }
.article-text { margin-bottom: 10px; }

.section { text-transform:uppercase; font-weight:bold; color:#b3002e; margin-bottom:10px; padding-top:15px; padding-left:1px }
.section a { color:#b3002e }
.s1 { text-transform:uppercase; font-weight:bold; color:#b3002e; margin-bottom:10px; padding-top:15px; font-size:15px; }
.s1 a { color:#b3002e; }                                                                           s
.s2, .s3, .s4 { color:#ffffff; text-decoration:none; line-height:30px; padding:0 0 0 15px; margin-bottom:15px; background:#003466 url(../imgs/bg_main_nav.jpg) bottom repeat-x }
.s3 { margin-top:20px}
.s4 { margin-top:0px;}
.byline, .summary { color:#666666 }
.email_bulletin_link, .article_pagination { text-align:right }
.email_bulletin_link a { background:#003466; color:#ffffff; text-transform:uppercase; padding:3px 8px }
.email_bulletin_link a:hover { background:#c9272f; text-decoration:none }
.article_pagination { padding:10px }
.article_pagination a { border-right:1px #cccccc solid; font-family:georgia; padding:0 4px }
.article_pagination .last { border-right:0 }
.morelinks a { text-transform:uppercase;font-weight:bold; }
.relatedarticles {margin-bottom:10px;width:260px;}
.relatedarticles .slot { padding-bottom:5px; margin-bottom:5px; padding-left:4px; overflow:auto }
#banner_middle, #banner_x08 { margin-left:1px;margin-bottom:15px; }
#banner_middle22 { margin-left:1px; margin-bottom:10px }
.related { margin-top: 10px; margin-left: 0; }
.related li { margin-bottom:10px; padding-left:20px; list-style:none; background: url(../imgs/bullet_black.png) no-repeat transparent}
.related a { font-family:arial }

.mpu { border-right: 1px #dddddd dotted; padding-right:10px; margin-right:10px }
.mpu_middle {padding:0 0 15px 85px;border-bottom:1px dotted #dddddd;margin-bottom:10px;}
#banner_x01 { margin-right:10px; display:inline-block; }

.answers { line-height: 30px }
.answers img { vertical-align: middle;}
.top { padding-top:0 }
.more { text-align:right; margin-bottom:10px; text-transform :uppercase; font-weight:bold }
.clearAll { clear:both }
.articlebanner { float:right; margin: 0 0 20px 20px;}
.article form label { width:170px; position:relative; *top:-3px; display:inline-block; line-height:28px }
.article .checkboxhidden { display:none }
.article .checkboxLabel { width:auto; position: relative; top:-1px; *top:0px}
.article fieldset { margin: 20px 0 }
.article form .errors { margin-left:10px; color:#b00033; background:#f1ebac; padding:2px 5px; position:relative; *top:-3px }
.article textArea { vertical-align:top; width:400px; height:100px }
.article .nature { width:150px }

.in_article { text-align:center; padding-top:30px }
.section_title { padding:10px 10px 0 }
.section_title .slot { text-transform:uppercase; font-weight:bold; color:#777777 }

.two_coloumn .side { display:none }
.two_coloumn .main { width:785px }
.greybox { background:#eeeeee; padding:15px; border-bottom:0 }
.greybox p { margin-bottom:10px }
.new_search { float:right; background: #0066cc; padding: 2px 4px; color:#ffffff; margin-left:40px }

.pager { font-family:georgia }

div.column > p:first-child { font-weight:bold }
.addthis { text-align:right;}

.sendtoafriend { background:#ffffff }
.sendtoafriend .container, .sendtoafriend .main { width:600px }
.sendtoafriend .dataprotection p { font-size:10px; width:580px }
.sendtoafriend fieldset { width:570px; text-align:right; *padding-top:20px }

.advancedsearch form label { width:220px; }
.divider { border-bottom: 1px #cccccc dashed }
.divider label { width:192px !important; *width:193px !important }
.dateRangeTo { margin-left:219px }
.errorsAdvanced, .errorsAdvanced2 { margin-left:209px; color:#b00033; margin-top:18px; margin-bottom:10px }
.errorsAdvanced2 { margin-left:162px }

#articleimage { display:block; width:200px; float:left; text-align:left; margin:0 15px 15px 0 }
#articleimage img { width:200px }
#articleimage small { font-size:10px; font-weight:bold }

.rssb { display:none; _display:block; }
.bulletin_rhs ul { margin-top:14px; list-style-type:none; list-style-position:outside }
.bulletin_rhs ul li { margin-bottom:10px; background:url(../imgs/tick.png) no-repeat; *background:url(../imgs/tick.png) no-repeat 1px 2px; padding-left:25px   }
.bulletin_campaign h1 { color:#003466 }
.bulletin_campaign h2, .bulletin_rhs h2 { color:#0066cc }
.testimonials { background:#eeeeee; padding-top:8px; padding-bottom:10px }
.bulletin_footer h2 { font-size:12px }
.bulletin_footer p { font-size:10px }
.article .side > .s1:first-child { padding-top:0 }
.interest_footer h2 { font-size:12px }
.interest_footer p { font-size:10px }

/* jobs and classifieds */

/* jobs */
#jobs {
    display:block;
    margin-bottom:10px;
}
#jobs .jcarousel-skin .jcarousel-container {
    -moz-border-radius: 10px;
    background: #ededed;
    font: 100% Arial, sans-serif;
}
#jobs .jcarousel-skin .jcarousel-container-vertical {
    width: 140px;
    height: 433px;
    padding: 0px;
}
#jobs .jcarousel-skin .jcarousel-clip-vertical {
    width:  140px;
    height: 433px;
}
#jobs .jcarousel-skin .jcarousel-item {
    width: 128px;
    height: 120px;
    padding: 10px 5px;
    background: #ededed;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    border-bottom:1px dotted #666666;
    font-size:95%;
}
#jobs .jcarousel-skin .jcarousel-item-vertical {
    margin-bottom: 5px;
}
#jobs .jcarousel-skin .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}
#jobs .jcarousel-skin .jotw {
    color: #000;
    margin-bottom:2px;
}
#jobs .jcarousel-skin .jcarousel-item-jotw {
    background-color:#fcd230;
    border-bottom:1px solid #fcd230;
}
#jobs .jcarousel-skin .jcarousel-item .jobtitle {
    font-weight:bold;
    color:#0167cc;
    margin-bottom:2px;
}
#jobs .latestjobsheader {
	background-color:#848484;
	padding:3px 10px 7px 10px;
	width:120px;
	height:11px;
	background-image:url(../../imgs/latestjobsheaderbg.gif);
}
#jobs .latestjobsheader a{
    font: 100% Arial, sans-serif;
	font-weight:bold;
	color:#ffffff;
	text-transform:uppercase;
}
#jobs .latestjobsstrip {
	height:5px;
	width:140px;
	background-color:#fdd32f;
	background-image:url(../../imgs/latestjobsheaderstrip.gif);
}
#jobs .latestjobsfooter {
	position:relative;
	background-color:#ededed;
	padding:10px 5px 20px 5px;
	width:128px;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
    font-size:95%;
}
#jobs .latestjobsfooter a{
    font: 100% Arial, sans-serif;
    color:#0167cc;
}
#jobs .viewall {
	position:absolute;
	bottom:10px;
	right:5px;
}
#jobs .viewall a{
	text-decoration:none;
	font-weight:bold;
}

#jobs .alljobs {
    width:470px;
}
#jobs .alljobs-skin {
    border-bottom: 1px #dddddd dotted;
    padding-bottom:10px;
    margin-bottom:10px;
    overflow:hidden;
}

#jobs .alljobs-skin .jotw {
    background-color:#fcd230;
    font-weight:bold;
    color: #000;
    padding-top:5px;
    margin-bottom:5px;
}
#jobs .alljobs-skin .alljobs-item-jotw {
    background-color:#fcd230;
    border-bottom:1px solid #fcd230;
    padding: 0 0 10px 15px;
}
#jobs .alljobs-skin.jotw-skin{
	width:470px;
    background-color:#fcd230;
}
#jobs .alljobs-skin.nextpage{
	margin-top:10px;
}
#jobs .alljobs-skin .alljobs-item .jobtitle {
    font-weight:bold;
    color:#0167cc;
    margin-bottom:5px;
}
#jobs .alljobs-skin .alljobs-item-jotw .jobtitle {
    font-weight:bold;
    color:#0167cc;
    margin-bottom:5px;
}
#jobs .alljobsheader {
	background-color:#848484;
	padding:3px 10px 7px 10px;
	width:450px;
	height:11px;
	background-image:url(../../imgs/latestjobsheaderbg.gif);
}
#jobs .alljobsheader a{
    font: 100% Arial, sans-serif;
	font-weight:bold;
	color:#ffffff;
	text-transform:uppercase;
}
#jobs .alljobsstrip {
	height:5px;
	width:470px;
	background-color:#fdd32f;
	background-image:url(../../imgs/alljobsheaderstrip.gif);
}
#jobs .alljobs-skin .job {
    float:left;
    width:290px;
}
#jobs .alljobs-skin .jobsummary {
    margin-bottom:15px;
}
#jobs .alljobs-skin img.thumbnail {
    display:block;
    float:left;
    margin-right:10px;
    width:140px;
}
#jobs .pagination {
    text-align:right;
}

.job_dates, .job_actions { padding-top:5px; text-align:right; margin-right:10px;}

/* classifieds */
#classifieds {
    display:block;
    margin-bottom:10px;
}
#classifieds .jcarousel-skin .jcarousel-container {
    -moz-border-radius: 10px;
    background: #ededed;
    font: 100% Arial, sans-serif;
}
#classifieds .jcarousel-skin .jcarousel-container-vertical {
    width: 140px;
    height: 433px;
    padding: 0px;
}
#classifieds .jcarousel-skin .jcarousel-clip-vertical {
    width:  140px;
    height: 433px;
}
#classifieds .jcarousel-skin .jcarousel-item {
    width: 128px;
    height: 120px;
    padding: 10px 5px;
    background: #ededed;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    border-bottom:1px dotted #666666;
    font-size:95%;
}
#classifieds .jcarousel-skin .jcarousel-item-vertical {
    margin-bottom: 5px;
}
#classifieds .jcarousel-skin .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}
#classifieds .jcarousel-skin .cotw {
    color: #000;
    margin-bottom:2px;
}
#classifieds .jcarousel-skin .jcarousel-item-cotw {
    background-color:#7dcad2;
    border-bottom:1px solid #7dcad2;
}
#classifieds .jcarousel-skin .jcarousel-item .classifiedtitle {
    font-weight:bold;
    color:#0167cc;
    margin-bottom:2px;
}
#classifieds .classifiedsheader {
	background-color:#848484;
	padding:3px 10px 7px 10px;
	width:120px;
	height:11px;
	background-image:url(../../imgs/classifiedsheaderbg.gif);
}
#classifieds .classifiedsheader a{
    font: 100% Arial, sans-serif;
	font-weight:bold;
	color:#ffffff;
	text-transform:uppercase;
}
#classifieds .classifiedsstrip {
	height:5px;
	width:140px;
	background-color:#fdd32f;
	background-image:url(../../imgs/classifiedsheaderstrip.gif);
}
#classifieds .classifiedsfooter {
	position:relative;
	background-color:#ededed;
	padding:10px 5px 20px 5px;
	width:128px;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
    font-size:95%;
}
#classifieds .classifiedsfooter a{
    font: 100% Arial, sans-serif;
    color:#0167cc;
}
#classifieds .viewall {
	position:absolute;
	bottom:10px;
	right:5px;
}
#classifieds .viewall a{
	text-decoration:none;
	font-weight:bold;
}

#classifieds .allclassifieds-skin {
    border-bottom: 1px #dddddd dotted;
    padding-bottom:10px;
    margin-bottom:10px;
    overflow:hidden
}

#classifieds .allclassifieds {
    width:470px;
}
#classifieds .allclassifieds-skin .cotw {
    background-color:#7dcad2;
    font-weight:bold;
    color: #000;
    padding-top:5px;
    margin-bottom:5px;
}
#classifieds .allclassifieds-skin .allclassifieds-item-cotw {
    background-color:#7dcad2;
    border-bottom:1px solid #7dcad2;
    padding: 0 0 10px 15px;
}
#classifieds .allclassifieds-skin.cotw-skin{
	width:470px;
    background-color:#7dcad2;
}
#classifieds .allclassifieds-skin.nextpage{
	margin-top:10px;
}
#classifieds .allclassifieds-skin .allclassifieds-item .classifiedtitle {
    font-weight:bold;
    color:#0167cc;
    margin-bottom:5px;
}
#classifieds .allclassifieds-skin .allclassifieds-item-cotw .classifiedtitle {
    font-weight:bold;
    color:#0167cc;
    margin-bottom:5px;
}
#classifieds .allclassifiedsheader {
	background-color:#848484;
	padding:3px 10px 7px 10px;
	width:450px;
	height:11px;
	background-image:url(../../imgs/classifiedsheaderbg.gif);
}
#classifieds .allclassifiedsheader a{
    font: 100% Arial, sans-serif;
	font-weight:bold;
	color:#ffffff;
	text-transform:uppercase;
}
#classifieds .allclassifiedsstrip {
	height:5px;
	width:470px;
	background-color:#7dcad2;
	background-image:url(../../imgs/allclassifiedsheaderstrip.gif);
}
#classifieds .allclassifieds-skin .classifiedsummary {
    margin-bottom:15px;
}
#classifieds .allclassifieds-skin .classified {
    float:left;
    width:290px;
}
#classifieds .allclassifieds-skin img.thumbnail {
    display:block;
    float:left;
    margin-right:10px;
    width:140px;
}
#classifieds .pagination {
    text-align:right;
}

.classified_dates, .classified_actions { padding-top:5px; text-align:right; margin-right:10px;}
.article .section_title .slot { margin: 0; border: 0; }
.bulletin .mainwrapper h1 { margin-top: 20px; }
.bulletin .mainwrapper h2 { margin: 10px 0; font-size: 20px; }
.bulletin .mainwrapper h3 { margin-bottom: 10px; font-size: 12px; }
.bulletin .mainwrapper p { margin-bottom: 10px; }
.bulletin .mainwrapper form { background: #eee; margin: 20px 0; padding: 20px; }
.bulletin .mainwrapper form label { width: 200px; display: inline-block; }
.bulletin .mainwrapper form input { width: 200px;}
.bulletin .mainwrapper form select { width: 200px;  }
.bulletin .mainwrapper form .checkbox { width: 14px; float: left }
.bulletin .mainwrapper form .checkboxLabel { width: 500px; }
.bulletin .mainwrapper form .submit { width: auto; }

.bulletin .mainwrapper form .errors { background: #ffff66; margin-left: 20px; padding: 2px; }